Magento 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1813227 漏洞类型 跨站脚本
发布时间 2019-11-05 更新时间 2019-11-08
CVE编号 CVE-2019-8228 CNNVD-ID CNNVD-201911-236
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-236
|漏洞详情
Magento是美国Magento公司的一套开源的PHP电子商务系统。该系统提供权限管理、搜索引擎和支付网关等功能。 Magento 1.9.4.3之前版本和1.14.4.3之前版本中存在安全漏洞。攻击者可利用该漏洞向事务性邮件页面注入任意的JavaScript代码。
|参考资料

来源:magento.com

链接:https://magento.com/security/patches/supee-11219


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-8228